<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="activity_horizontal_margin">16dp</dimen>
    <dimen name="activity_vertical_margin">16dp</dimen>
    <string name="action_settings">Settings</string>
    <string name="app_name">UHF Mobile Reader</string>
    <string name="hello_world">Hello world!</string>
    <string name="start">>>>Start&lt;&lt;&lt;</string>
    <style name="AppTheme" parent="android:Theme.Light.NoTitleBar">
        <!-- Customize your theme here. -->
    </style>
    <style name="TitleText" parent="@android:style/TextAppearance">
        <item name="android:textSize">21sp</item>
        <item name="android:textStyle">bold</item>
    </style>
</resources>